.pageTitleContainer {
  text-align: center;
}
@media (max-width: 705px) {
  .pageTitleContainer {
    padding-top: 30px;
  }
}
.pageTitleContainer .pageTitle .pageTitle-small {
  display: block;
}
@media (min-width: 706px) {
  .pageTitleContainer .pageTitle .pageTitle-small {
    font-size: 26px;
    line-height: normal;
  }
}
@media (max-width: 705px) {
  .pageTitleContainer .pageTitle .pageTitle-small {
    font-size: 22px;
    line-height: 32px;
  }
}

.mvContainer {
  background-color: #E5F8FD;
  margin-top: 35px;
}
@media (min-width: 706px) {
  .mvContainer {
    padding: 30px 10px;
  }
}
@media (max-width: 705px) {
  .mvContainer {
    padding: 20px 10px;
  }
}
.mvContainer .senmonSearchBoxIn .nameSearchBox {
  max-width: 700px;
  margin: 0 auto 10px;
}
.mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn {
  position: relative;
}
.mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn input {
  width: 100%;
  border-radius: 6px;
  border: 2px solid #D6DBE2;
  background: #fff;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn input {
    padding: 8px 60px 8px 20px;
    height: 40px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn input {
    padding: 10px 68px 10px 15px;
    height: 44px;
  }
}
.mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn input::-moz-placeholder {
  color: #B9BCBF;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
}
.mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn input::placeholder {
  color: #B9BCBF;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
}
.mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn .input-executeSearchBtn {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 6px 6px 0;
  border: none;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-search-white.svg) no-repeat center;
  background-size: 14px 13px;
  background-color: #009dff;
  cursor: pointer;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn .input-executeSearchBtn {
    width: 40px;
    height: 40px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn .input-executeSearchBtn {
    width: 48px;
    height: 44px;
  }
}
.mvContainer .senmonSearchBoxIn .nameSearchBox .inputIn .input-executeSearchBtn span {
  opacity: 0;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox {
  background-color: #fff;
  max-width: 700px;
  margin: 0 auto;
  padding: 20px 40px 30px;
  border-radius: 6px;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox {
    padding: 20px 10px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList {
  border: 2px solid #D6DBE2;
  border-radius: 6px;
  overflow: hidden;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li {
  border-bottom: 2px solid #D6DBE2;
  border-right: 2px solid #D6DBE2;
  transition: opacity 0.3s ease;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li {
    display: flex;
    border-right: none;
    border-bottom: 2px solid #D6DBE2;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:nth-child(2n) {
  border-right: none;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:nth-last-child(-n+2) {
  border-bottom: none;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:nth-last-child(-n+2) {
    border-bottom: 2px solid #D6DBE2;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:last-child {
    border-bottom: none;
  }
}
@media (hover: hover) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:hover {
    opacity: 0.7;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a {
  display: block;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  line-height: 40px;
  text-decoration: none;
  background: #fff;
  width: 100%;
  position: relative;
  height: 40px;
  overflow: hidden;
  border-radius: 6px;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a {
    padding: 0 26px 0 38px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a {
    padding: 0 26px 0 44px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a::before {
  content: "";
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a::before {
    width: 20px;
    height: 20px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a::before {
    width: 24px;
    height: 24px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a:after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
  background-size: contain;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a:after {
    right: 15px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li a:after {
    right: 8px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:nth-child(1) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-map-blue.svg);
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:nth-child(2) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-profession-blue.svg);
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList li:nth-child(3) a::before {
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-school-blue.svg);
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(2):last-child) {
  border: none;
  border-radius: 6px;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(2):last-child) li:nth-child(1) {
  border: 2px solid #D6DBE2;
  border-radius: 6px 0 0 6px;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(2):last-child) li:nth-child(1) {
    border: 2px solid #D6DBE2;
    border-radius: 6px 6px 0 0;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(2):last-child) li:nth-child(2) {
  border-top: 2px solid #D6DBE2;
  border-right: 2px solid #D6DBE2;
  border-bottom: 2px solid #D6DBE2;
  border-radius: 0 6px 6px 0;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(2):last-child) li:nth-child(2) {
    border: 2px solid #D6DBE2;
    border-top: none;
    border-radius: 0 0 6px 6px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) {
  border: none;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) li:nth-child(1) {
  border: 2px solid #D6DBE2;
  border-left: 2px solid #D6DBE2;
  border-radius: 6px 0 0 0;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) li:nth-child(1) {
    border: 2px solid #D6DBE2;
    border-radius: 6px 6px 0 0;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) li:nth-child(2) {
  border: 2px solid #D6DBE2;
  border-left: none;
  border-radius: 0 6px 6px 0;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) li:nth-child(2) {
    border-left: 2px solid #D6DBE2;
    border-right: 2px solid #D6DBE2;
    border-top: none;
    border-radius: 0;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) li:nth-child(3) {
  border-bottom: 2px solid #D6DBE2;
  border-right: 2px solid #D6DBE2;
  border-left: 2px solid #D6DBE2;
  border-radius: 0 0 6px 6px;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnList:has(li:nth-child(3):last-child) li:nth-child(3) {
    border-left: 2px solid #D6DBE2;
    border-right: 2px solid #D6DBE2;
    border-bottom: 2px solid #D6DBE2;
    border-radius: 0 0 6px 6px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn {
  position: relative;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .resultNumber {
  position: absolute;
  z-index: 1;
  width: 165px;
  height: 26px;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 5px;
  background: #fff;
  border: 2px solid #55c994;
  color: #333;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  padding: 2px 0;
  display: none;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .resultNumber {
    top: -20px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .resultNumber {
    top: -20px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .resultNumber:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  bottom: -5px;
  left: 50%;
  border-style: solid;
  border-width: 5px 3px 0;
  border-color: #fff transparent transparent;
  margin-left: -3px;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .resultNumber:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 5px 0;
  border-color: #55c994 transparent transparent;
  position: absolute;
  content: "";
  display: block;
  bottom: -8px;
  left: 50%;
  margin-left: -5px;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .resultNumber strong {
  font-size: 16px;
  color: #333;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch {
  margin-top: 25px;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch a {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 6px;
  background: #A8C2D2;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  padding: 10px 0;
  text-decoration: none;
  height: 48px;
  position: relative;
  pointer-events: none;
}
@media (min-width: 706px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch a {
    width: 295px;
  }
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch a {
    width: 100%;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch.isActive a {
  background: #009DFF;
  box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
  pointer-events: auto;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch.isActive a::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-search-white.svg) no-repeat center;
  background-size: 15px 15px;
}
@media (hover: hover) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .setBtn .executeSearch.isActive a:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .clearBtn {
  text-align: center;
  margin-top: 20px;
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .clearBtn a {
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
}
@media (max-width: 705px) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .clearBtn a {
    font-size: 13px;
    line-height: 16px;
  }
}
.mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .clearBtn a:hover {
  text-decoration: underline;
  color: initial;
}
@media (hover: hover) {
  .mvContainer .senmonSearchBoxIn .detailSearchBox .btnArea .clearBtn a:hover {
    text-decoration: none;
    color: #009DFF;
  }
}

@media (max-width: 705px) {
  .senmonSearchResult {
    width: calc(100% - 40px);
    padding: 0;
    margin-bottom: 60px;
  }
}
.senmonSearchResult.isBorder {
  border-top: 1px solid #D6DBE2;
}
@media (min-width: 706px) {
  .senmonSearchResult.isBorder {
    padding-top: 80px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult.isBorder {
    padding: 60px 0 0;
  }
}
.senmonSearchResult .resultBox {
  margin-top: 30px;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultBox {
    margin-bottom: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultBox {
    margin-bottom: 14.5px;
  }
}
.senmonSearchResult .resultBox .resultBox-text {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}
.senmonSearchResult .resultBox .resultBox-number {
  color: #E8584C;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultBox .resultBox-number {
    font-size: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultBox .resultBox-number {
    font-size: 22px;
  }
}
.senmonSearchResult .resultList .resultList-item {
  border-top: 2px solid #009DFF;
  padding: 30px 0;
}
.senmonSearchResult .resultList .resultList-item:last-child {
  border-bottom: 2px solid #009DFF;
}
.senmonSearchResult .resultList .schoolName {
  display: flex;
  flex-direction: column;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolName {
    gap: 7px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolName {
    gap: 10px;
  }
}
.senmonSearchResult .resultList .schoolName .schoolNameLink {
  position: relative;
  display: inline-block;
  font-weight: 600;
  text-decoration: none;
  padding-right: 30px;
  line-height: 1.25;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolName .schoolNameLink {
    font-size: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolName .schoolNameLink {
    font-size: 20px;
    line-height: 32px;
    width: 100%;
  }
}
@media (hover: hover) {
  .senmonSearchResult .resultList .schoolName .schoolNameLink:hover {
    text-decoration: underline;
    color: #009DFF;
  }
}
.senmonSearchResult .resultList .schoolName .schoolNameLink:after {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
  background-size: contain;
}
.senmonSearchResult .resultList .schoolName .schoolArea {
  font-size: 12px;
  font-weight: 300;
  line-height: 12px;
}
.senmonSearchResult .resultList .schoolContent {
  position: relative;
  margin-top: 20px;
}
.senmonSearchResult .resultList .schoolContent .schoolDesc {
  display: flex;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolContent .schoolDesc {
    gap: 20px;
    width: calc(100% - (180px + 8.2524271845%));
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolContent .schoolDesc {
    gap: 10px 2.9850746269%;
    width: 100%;
  }
}
.senmonSearchResult .resultList .schoolContent .schoolDesc figure {
  display: block;
  flex-shrink: 0;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolContent .schoolDesc figure {
    width: 180px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolContent .schoolDesc figure {
    width: 29.8507462687%;
  }
}
.senmonSearchResult .resultList .schoolContent .schoolDesc .schoolDesc-textArea .schoolDesc-title {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  line-height: 22.4px;
}
.senmonSearchResult .resultList .schoolContent .schoolDesc .schoolDesc-textArea .schoolDesc-text {
  margin-top: 10px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

.senmonSearchResult .resultList .schoolContent .schoolPanel {
  background-color: #E5F8FD;
  padding: 20px;
  border-radius: 6px;
  margin-top: 20px; 
} 

.senmonSearchResult .resultList .schoolContent .resultListBtnArea {
  display: flex;
}


@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea {
    flex-direction: column;
    gap: 10px;
    position: absolute;
    top: 0;
    right: 0;
    width: calc(180px + 8.2524271845%);
    padding-left: 8.2524271845%;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea {
    flex-wrap: wrap; 
    margin-top: 20px;
    gap: 10px;
    width: 100%;
  }
}
.senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  background-color: #ff971d;
  color: #fff;
  font-weight: bold;
  width: 100%;
  font-weight: 600;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s, transform 0.3s;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn {
    font-size: 13px;
    line-height: 20px;
    max-width: 180px;
    padding: 11px 20px 11px 10px;
  }
}
@media (min-width: 706px) {
  .search .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn {
    font-size: 12px;
    padding: 12px 20px 13px 10px;
    line-height: 12px;
    height: 36px;
  }
}

@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn {
    font-size: 12px;
    line-height: normal;
    padding: 11px 20px 11px 8px;
  }
}


@media (hover: hover) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 10.5px;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-white.svg) center no-repeat;
  background-size: contain;
}
.senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultSecondaryBtn {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  background-color: #009DFF;
  color: #fff;
  font-weight: bold;
  width: 100%;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s, transform 0.3s;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultSecondaryBtn {
    font-size: 13px;
    line-height: 20px;
    max-width: 180px;
    padding: 11px 20px 11px 10px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultSecondaryBtn {
    font-size: 12px;
    line-height: normal;
    padding: 11px 20px 11px 8px;
  }
}
@media (hover: hover) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultSecondaryBtn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultSecondaryBtn::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 10.5px;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-white.svg) center no-repeat;
  background-size: contain;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .resultList-item {
    padding: 26px 0;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .resultList-item {
    padding: 29px 0 31px;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .resultListBtnArea {
    width: calc(180px + 7.7669902913%);
    padding-left: 7.7669902913%;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc {
    width: calc(100% - (180px + 7.7669902913%));
    display: grid;
    grid-template-columns: 180px auto;
    grid-template-rows: auto;
    grid-auto-rows: 1fr;
    grid-template-areas: "image heading" "image text";
    gap: 7px 20px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc figure {
    grid-area: image;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc figure img {
    aspect-ratio: 100/68.2;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-top {
  display: flex;
  flex-direction: column;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-top {
    grid-area: heading;
    row-gap: 7px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-top {
    width: 67.1641791045%;
    row-gap: 9px;
  }
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-top .schoolDesc-subTitle {
  color: #333;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-top .schoolDesc-title {
  font-size: 14px;
  font-weight: 600;
  line-height: 1.6;
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom {
  display: flex;
  flex-direction: column;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom {
    grid-area: text;
    row-gap: 7px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom {
    row-gap: 9px;
  }
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-text {
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea {
  line-height: 14px;
  margin-top: 0;
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea a {
  display: inline-block;
  color: #009DFF;
  font-weight: 600;
  line-height: 14px;
  padding-right: 19px;
  text-decoration: none;
  position: relative;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea a {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea a {
    font-size: 16px;
  }
}
.senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea a::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea a:hover {
    text-decoration: underline;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList .schoolContent .resultListBtnArea {
    margin-top: 30px;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc {
    gap: 10px 20px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc {
    gap: 10px;
  }
}
.senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc .schoolDesc-top {
  row-gap: 10px;
}
.senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc .schoolDesc-bottom {
  row-gap: 10px;
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea {
    margin-top: 2px;
  }
}
.senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc .schoolDesc-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
}
.senmonSearchResult .resultList.readmoreList.senpai .schoolContent .schoolDesc .schoolDesc-text span:first-child {
  display: inline-block;
  -moz-text-align-last: justify;
       text-align-last: justify;
  width: calc(3em + 4px);
  padding-right: 4px;
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.ob .schoolContent .schoolDesc:has(.schoolDesc-top.line2) {
    gap: 5px 10px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.ob .schoolContent .schoolDesc-top.line2 {
    row-gap: 0;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.ob .schoolContent .schoolDesc-top.line2 .schoolDesc-subTitle {
    line-height: normal;
    margin-top: -4px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.ob .schoolContent .schoolDesc-top.line2 .schoolDesc-title {
    line-height: normal;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.hogosha .resultList-item {
    padding: 29px 0 30px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.hogosha .schoolContent .schoolDesc .schoolDesc-top .schoolDesc-title {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.readmoreList.hogosha .schoolContent .schoolDesc .schoolDesc-bottom .schoolDesc-readmoreArea {
    margin-top: 5px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard {
    width: 63.3009708738%;
    gap: 5.3680981595%;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item {
    width: 29.754601227%;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item {
    display: flex;
    gap: 10px;
    padding-bottom: 14px;
    border-bottom: 1px solid #D6DBE2;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item + .schoolCard-item {
    margin-top: 20px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item figure {
  display: block;
  flex-shrink: 0;
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item figure {
    width: 29.8507462687%;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap {
    margin-top: 15px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-title {
  font-size: 14px;
  font-weight: 600;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-title {
    line-height: 21px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-title {
    line-height: 14px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-text {
  margin-top: 10px;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  font-size: 14px;
  font-weight: 400;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-text {
    line-height: 21px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-text {
    line-height: 22.4px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea {
  line-height: initial;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea {
    margin-top: 10px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea {
    margin-top: 8px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea a {
  display: inline-block;
  color: #009DFF;
  line-height: 16px;
  font-weight: 600;
  padding-right: 19px;
  text-decoration: none;
  position: relative;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea a {
    font-size: 14px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea a {
    font-size: 16px;
  }
}
.senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea a::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
@media (hover: hover) {
  .senmonSearchResult .resultList.detailList .schoolCard .schoolCard-item .schoolCard-textWrap .schoolCard-readmoreArea a:hover {
    text-decoration: underline;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.detailList .resultListBtnArea {
    width: 36.6990291262%;
    padding-left: 7.7669902913%;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.detailList .resultListBtnArea {
    margin-top: 30px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .resultListBtnArea:has(.resultPrimaryBtn):has(.resultSecondaryBtn) a:nth-child(-n+2) {
    width: calc(50% - 5px);
  }
}

.senmonSearchResult .resultList.detailList .resultListBtnArea .resultPrimaryBtn,
.senmonSearchResult .resultList.detailList .resultListBtnArea .resultSecondaryBtn{
  max-width: 298px;
}

.search .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultPrimaryBtn,
.search .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultSecondaryBtn {
    font-size: 12px;
    padding: 12px 20px 13px 10px;
    line-height: 12px;
    height: 36px;
}

.senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultLineBtn {
  font-size: 12px;
  padding: 8px 20px 8px 10px;
  line-height: 16px;
  height: 36px;
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultLineBtn {
    width: 100%;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList .resultLineBtn {
    line-height: 16px;
    max-width: 180px;
    padding: 11px 20px 11px 10px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList .resultLineBtn {
    line-height: normal;
    padding: 11px 20px 11px 8px;
  }
}
@media (hover: hover) {
  .senmonSearchResult .resultList .schoolContent .resultListBtnArea .resultLineBtn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
@media (hover: hover) {
  .senmonSearchResult .resultList .resultLineBtn:hover {
    transform: translateY(3px);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
  }
}
.senmonSearchResult .resultList .resultLineBtn::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  right: 8.5px;
  top: 50%;
  transform: translateY(-50%);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-green.svg) center no-repeat;
  background-size: contain;
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.defaultList .schoolPanel {
    margin-top: 27px;
  }
}
@media (min-width: 706px) {
  .senmonSearchResult .resultList.defaultList .resultListBtnArea {
    gap: 10px;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.defaultList .resultListBtnArea {
    flex-wrap: wrap;
  }
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.defaultList .resultListBtnArea:has(.resultPrimaryBtn):has(.resultSecondaryBtn) a:nth-child(1) {
    width: calc(50% - 5px);
  }
  .senmonSearchResult .resultList.defaultList .resultListBtnArea:has(.resultPrimaryBtn):has(.resultSecondaryBtn) a:nth-child(2) {
    width: calc(50% - 5px);
  }
}
.senmonSearchResult .resultList.defaultList .schoolContent .resultListBtnArea .resultPrimaryBtn, .senmonSearchResult .resultList.defaultList .schoolContent .resultListBtnArea .resultSecondaryBtn {
  font-size: 12px;
  padding: 12px 20px 13px 10px;
  line-height: 12px;
  height: 36px;
}
.senmonSearchResult .resultList.defaultList .schoolContent .resultListBtnArea .resultLineBtn {
  font-size: 12px;
  padding: 8px 20px 8px 10px;
  line-height: 16px;
  height: 36px;
}
@media (max-width: 705px) {
  .senmonSearchResult .resultList.defaultList .schoolContent .resultListBtnArea .resultLineBtn {
    width: 100%;
  }
}
.senmonSearchResult .resultList .resultLineBtn {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  background-color: #fff;
  color: #333;
  border: 2px solid #06C755;
  font-weight: bold;
  width: 100%;
  font-weight: 600;
  border-radius: 6px;
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s, transform 0.3s;
  font-size: 12px;
}

.senmonSearchResult .pagination {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.senmonSearchResult .pagination a {
  text-decoration: none;
}
.senmonSearchResult .pagination .pagination-number {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  color: #009DFF;
}
@media (max-width: 705px) {
  .senmonSearchResult .pagination .pagination-number {
    width: min(8.5vw, 32px);
    height: min(8.5vw, 32px);
  }
}
.senmonSearchResult .pagination .pagination-number.isCurrent {
  border-radius: 6px;
  background: #009DFF;
  color: #fff;
}
@media (hover: hover) {
  .senmonSearchResult .pagination .pagination-number.isCurrent:hover {
    text-decoration: none;
  }
}
@media (hover: hover) {
  .senmonSearchResult .pagination .pagination-number:hover {
    text-decoration: underline;
  }
}
.senmonSearchResult .pagination .pagination-btn {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}
.senmonSearchResult .pagination .pagination-start {
  margin-right: 15px;
  padding: 12px 16px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-blue.svg) center no-repeat;
  background-size: contain;
  transform: rotate(180deg);
}
@media (max-width: 705px) {
  .senmonSearchResult .pagination .pagination-start {
    margin-right: min(4vw, 15px);
  }
}
.senmonSearchResult .pagination .pagination-start.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}
.senmonSearchResult .pagination .pagination-prev {
  margin-right: 15px;
  padding: 12px 12px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
  transform: rotate(90deg);
}
@media (max-width: 705px) {
  .senmonSearchResult .pagination .pagination-prev {
    margin-right: min(4vw, 15px);
  }
}
.senmonSearchResult .pagination .pagination-prev.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}
.senmonSearchResult .pagination .pagination-next {
  margin-left: 15px;
  padding: 12px 12px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
  transform: rotate(-90deg);
}
@media (max-width: 705px) {
  .senmonSearchResult .pagination .pagination-next {
    margin-left: min(4vw, 15px);
  }
}
.senmonSearchResult .pagination .pagination-next.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}
.senmonSearchResult .pagination .pagination-end {
  margin-left: 15px;
  padding: 12px 16px 0 0;
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-blue.svg) center no-repeat;
  background-size: contain;
}
@media (max-width: 705px) {
  .senmonSearchResult .pagination .pagination-end {
    margin-left: min(4vw, 15px);
  }
}
.senmonSearchResult .pagination .pagination-end.isDisabled {
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-end-gray.svg) center no-repeat;
  background-size: contain;
  pointer-events: none;
}

.senmonSearchInfo .senmonInfoContainer {
  margin-top: 35px;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfoAccordion + .senmonInfoAccordion {
  margin-top: 35px;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-title {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  margin-top: 35px;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-list {
  margin-top: 20px;
  border-top: 1px solid #D6DBE2;
}
.senmonSearchInfo .senmonInfoContainer  .senmonInfo-empty-item span {
  display: block;
  border-bottom: 1px solid #D6DBE2;
  color: #333;
  text-decoration: none;
  transition: color 0.3s;
  position: relative;
}
@media (min-width: 706px) {
  .senmonSearchInfo .senmonInfoContainer  .senmonInfo-empty-item span{
    padding: 20px 30px 20px 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-empty-item span {
    padding: 20px 20px 20px 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 22.4px;
  }
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a {
  display: block;
  border-bottom: 1px solid #D6DBE2;
  color: #333;
  text-decoration: none;
  transition: color 0.3s;
  position: relative;
}
@media (min-width: 706px) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a{
    padding: 20px 30px 20px 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
}
@media (max-width: 705px) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a {
    padding: 20px 20px 20px 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 22.4px;
  }
}
@media (hover: hover) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a:hover {
    color: #009DFF;
    text-decoration: underline;
  }
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) center no-repeat;
  background-size: contain;
}
@media (min-width: 706px) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a::after {
    right: 10px;
  }
}
@media (max-width: 705px) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-item a::after {
    right: 0;
  }
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-itemLink {
  margin-top: 20px;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-list .senmonInfo-itemLink a {
  margin: 0 auto;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-btnWrap {
  margin-top: 15px;
  text-align: center;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-btnWrap .senmonInfo-btn {
  position: relative;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #009DFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  padding-right: 18px;
}
@media (hover: hover) {
  .senmonSearchInfo .senmonInfoContainer .senmonInfo-btnWrap .senmonInfo-btn:hover {
    text-decoration: underline;
  }
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-btnWrap .senmonInfo-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-btnWrap .senmonInfo-btn.isActive:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background-image: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-close.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-searchLink {
  margin-top: 40px;
}
.senmonSearchInfo .senmonInfoContainer .senmonInfo-searchLink a {
  margin: 0 auto;
}